IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[ProductLog]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[ProductLog](
	[FK_ProductNumber] [int] NOT NULL,
	[DateStamp] [datetime] NULL,
	[UserIDNumber] [int] NULL,
	[LogType] [int] NULL,
	[Description] [varchar](8000) NULL,
	[ID] [int] IDENTITY(1,1) NOT NULL,
 CONSTRAINT [PK_ProductLog] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)
) ON [PRIMARY]
END


